Subject: URP draft

From: [email-masked] (Richard V Huber)
Date: Tue, 4 Sep 2001 19:23:11 -0400

Some style comments.

I think the references need to be expanded.  In particular, Section 4
needs a reference to the model document(s) being extended.  

It would also help if the document said a bit more (a paragraph or
two) about how it fits into LDUP.  What is covered in this document?
What is specifically left to other documents?  What assumptions are
"inherited" from the underlying service (LDAP/X.500)?  Since (as stated
in the Abstract) URP is intended to be applicable to both X.500 and
LDAP we need to be very clear about underlying assumptions.

Rick Huber